import { getRequest } from '@/api/api';
export default {
  data() {
    return {
      isJinHua: false,
      storeValue: '',
    }
  },
  created() {
    this.getUserInfo();
  },
  methods: {
    //获取登录信息
    getUserInfo() {
      getRequest('/api-auth/get-login-user-info', {}).then(res => {
        if (res.data.errorCode === 0) {
          const { result } = res.data;
          if (result.enterpriseId === 'ff8080816a36326c016a53380d8b5f52') {
            this.isJinHua = true;
          } else {
            this.wMGoodOption = [
              {
                label: '所有商品',
                value: '1',
              }
            ]
          }
        }
      })
    },
  }
}